Bug 1264591 - spelling error in abrt-cli
spelling error in abrt-cli
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matej Habrnal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 18:58 EDT by Kevin Fenzi
Modified: 2015-10-16 06:21 EDT (History)
7 users (show)

See Also:
Fixed In Version: abrt-2.7.0-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-16 06:21:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2015-09-18 18:58:43 EDT
abrt-cli has a spelling error: 

Generating backtrace
Backtrace is generated and saved, 25997 bytes
Looking for similar problems in bugzilla
Reselase "Rawhide" is not supported
Bugzilla User name: kevin@scrye.com
Bugzilla Password: 
The report has been updated
Logging into Bugzilla at https://bugzilla.redhat.com

"Reselase" should be "Release" 

also however, it's saying Rawhide isn't supported, but it worked fine. Perhaps just drop the entire message?
Comment 1 Matej Habrnal 2015-09-21 04:24:41 EDT
Thank you for the bug report!

This upstream commit fixes the "Reselase" typo:
https://github.com/abrt/abrt/commit/484ab2daa4ec3a70f3a20190c11017246db84488

The tool is searching for bodhi's updates for specific packages, but there are not Bodhi's updates [1] for Rawhide because the Rawhide's updates are moved directly to the distribution. So this is the reason why the Rawhide isn't supported by the tool.

[1] - https://bodhi.fedoraproject.org/

Note You need to log in before you can comment on or make changes to this bug.